#menu a.jedi:hover{
	color: #00ff06;
  /*color: #0ec1fe;*/
}

#menu a.sith:hover{
	color: #ff0000;
}

#menu h4 {
	text-decoration:none;
}

#logo h4{
	text-decoration:none;
	font-size:x-large;
}

#logo h3{
	text-decoration:none;
	font-size:large;
}

#content {
	background-color: white; 
	margin-left: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	min-height: 480pt;
	padding: 5pt;
}

#content h2 {
	text-align: left;
}

#content .code {
	border-style:dashed; 
	border-width:1px; 
	background-color:#dddddd; 
	padding:5px; 
	margin:5px; 
	font-family:monospace;
}

#subnavi {
	background-color: #6f706f;
	padding-top: 1pt;
	margin-top: 0pt;
	padding-left: 10pt;
	border-width: 0pt;
	color:white;
}

#subnavi a{
	color: white;
	text-decoration:none;
}

#subnavi a:hover {
	color: #00ff06;
}

#subnavi h5 {
	text-decoration:none;
}


